MOHAA-SERVER(6)

NAME
mohaa-server - "Medal of Honor: Allied Assault" dedicated server

SYNOPSIS
mohaa-server [-h|--help] [-q|--quiet] [+set option value]... [+command] ...

DESCRIPTION
mohaa-server is the OpenMoHAA dedicated server for the first-person action game Medal of Honor: Allied Assault.

OPTIONS
The wrapper script used for OpenMoHAA in Debian accepts these options:

-h, --help
    Display a short help summary

-q, --quiet
    Disable all output

+set com_target_game 1
    Start a server for the Spearhead expansion pack

+set com_target_game 2
    Start a server for the Breakthrough expansion pack

Any console command can also be prefixed with + and used as a command-line option (run the server in a terminal to use the console). The +set command is generally the most useful to use on the command line.

+set option value
    Set an option (see below for some options)

Options that can be set with +set (note that this is not a full list!) include:

dmflags <value>

fraglimit <value>

g_gametype <bool>

g_gravity <value>

g_inactivity <value>

g_motd <string>

net_ip <IP adress>

net_port <value>

net_qport <value>

nextmap <string>

password <string>

sv_allowDownload <bool>

sv_floodProtect <bool>

sv_fps <value>

sv_hostname <string>

sv_maxclients <value>

sv_maxPing <value> (Measurd in milliseconds)

sv_minPing <value> (Measurd in milliseconds)

sv_pure <bool>

timelimit <value> (Measured in minutes)

SEE ALSO
mohaa(6), /usr/share/doc/openmohaa-server

AUTHOR
"Medal of Honor: Allied Assault" was written by 2015 Inc., based on id Software's Quake III Arena engine. The engine used in Debian is OpenMoHAA, maintained by the OpenMoHAA community, with various enhancements taken from ioquake3.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, based on the openjkded(6) one, for the Debian project (but may be used by others).